body {
    margin: auto;
    background-color: transparent;
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
    max-width: 1500px;
}

  @media (min-width: 1501px) {
body {
    margin: auto;
    background-color: #333;
    transition: all 3.5s;
}

}




 /* MENU CSS */

.logo-pos{width: 100%; max-width: 1500px; position: fixed; z-index: 2; }
.logo-pos-menu-open{width: 100%; max-width: 1500px; position: fixed; z-index: 2; }
.logo-container{width:33.333%; height: 76px; background-color: transparent; left: 0; position: absolute;}
.logo-dimension{width: 130px; height: auto; margin-top: 0px;}

.menu-positioning{background-color: #fff; position: fixed; z-index: 100; width: 100%; max-width: 1500px; display: none;}
.menu-items-positioning{padding-top: 80px; padding-bottom: 30px; height: 100%;}

.burger-open-btn{width: 100%; max-width: 1500px; position: fixed; z-index: 4;}
.burger-open-btn-container{width: calc(33.333% - 50px); height: 50px; background-color: #d51d20; right: 0; position: absolute; transition: all 0.2s;}
.burger-open-btn-container:hover{width: calc(33.333% - 50px); height: 70px; background-color: red; right: 0; position: absolute; transition: all 0.2s;}


.home-btn{width: 100%; max-width: 1500px; position: fixed; z-index: 4;}
.home-btn-container{width:50px; height: 50px; background-color: black; right: calc(33.333% - 50px); position: absolute; transition: all 0.2s;}
.home-btn-container:hover{width:70px; height: 50px; background-color: #333; right: calc(33.333% - 50px); position: absolute; transition: all 0.2s;}

.burger-open-btn-icon{width: 50px; height: auto; margin-top: 0px;}
.home-btn-icon{width: 50px; height: auto; margin-top: 0px;}


.burger-close-btn{width: 100%; max-width: 1500px; position: fixed; z-index: 4;}
.burger-close-btn-container{width:100px; height: 50px; background-color: black; right: 0; position: absolute;}
.burger-close-btn-icon{width: 50px; height: auto; margin-top: 0px;}




.quote{max-width: 400px;}

a {
  text-decoration: none;
}


.zoom{
    transform: scale(1.2);
}

.zoom:hover{
    transform: scale(1.0);
}

.zoom-diab{
    transform: scale(1.0);
}

.zoom-diab:hover{
    transform: scale(1.2);
}

.paralax-banner { 
  /* The image used */
  /* Set a specific height */
  height: 100vh; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.no-paralax-banner { 
  /* The image used */
  /* Set a specific height */
  height: 100vh; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}



.no-overflow{
overflow: hidden;
}



.hide{display: none;}

.banner{
background-size: cover;
background-repeat: no-repeat;
transition: all 0.5s;
overflow: hidden;
}

.banner:hover{
background-size: cover;
background-repeat: no-repeat;
transition: all 0.5s;
overflow: hidden;

}

.bgimg{width: 100%; height: 100%; opacity: 1.0;  }
.bgimg:hover{width: 100%; height: 100%; opacity: 0.6; }

.bgimg-diab{width: 100%; height: 100%; opacity: 0.6;  }
.bgimg-diab:hover{width: 100%; height: 100%; opacity: 1.0; }


.hover-box{background-color: black; width: 100%; height: 100%; }
.hover-box:hover{background-color: black; width: 100%; height: 100%; opacity: 0.5 }

.fullscreen{width: 100%; height: 100vh; height: calc(var(--vh, 1vh) * 100); background-color: black; overflow: hidden; min-height: 550px;   -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;}
.halfscreen{width: 100%; min-height: 700px; height: 50vh; height: calc(var(--vh, 1vh) * 50); background-color: #222 }
.thirdscreen{width: 100%; height: 33vh; height: calc(var(--vh, 1vh) * 33); background-color: #222 }
.two-thirdscreen{width: 100%; height: 66vh; height: calc(var(--vh, 1vh) * 66); background-color: #222 }



.left-top{background-position: left top;}
.center-center{background-position: center center;}
.center-bottom{background-position: center bottom;}
.left-bottom{background-position: left bottom;}
.center-top{background-position: center top;}
.left-center{background-position: left center;}
.right-center{background-position: right center;}

.divider{ height: 1px; margin-top: 10px; margin-bottom: 10px; width: 90%; background-color: #444;}
.divider-footer{ height: 1px; margin-top: 10px; margin-bottom: 10px; width: 90%; background-color: gainsboro;}
.divider-service{ height: 1px; margin-top: 10px; margin-bottom: 10px; width: 100%; background-color: gainsboro;}
.divider-feature{ height: 1px; margin-top: 0px; margin-bottom: 22px; width: 90%; background-color: #444;}



.swiper-container {
width: 100%;
height: 100%;
}
 
.swiper-slide {
    overflow-x: hidden;
overflow-x: hidden;
}

.swiper-pagination{
padding-bottom: 50px;

}




.fw100{font-weight: 100;}
.fw300{font-weight: 300;}
.fw500{font-weight: 500;}
.fw700{font-weight: 700;}
.fw900{font-weight: 700;}

.bg-gray{background-color: gray;}

.gray{color: #777;}
.gray-light{color: #999;}
.white{color: white;}
.black{color: black;}
.red{color: #d51d20;}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-bottom{padding-bottom: 50px;}


.h1{font-size: 72px; line-height: 70px; letter-spacing: -1px; margin: 0; }
.h1-medium{font-size: 42px; line-height: 42px; letter-spacing: -0.5px;  }
.h1-small{font-size: 28px; line-height: 28px; letter-spacing: -0.5px;  }
.h2{font-size: 20px; line-height: 30px;  }
.h3{font-size: 16px; line-height: 28px;  }
.h4{font-size: 14px; line-height: 24px;  }
.h5{font-size: 12px; line-height: 24px;  }

.no-margin{margin: 0;}

.txt-pad-r{padding-right: 50px;}

.text-column-feature{width: 23%;  max-width:400px; }

a {
  text-decoration: none;
  color:black;
}

a:hover {
  font-weight: 500;
  color:#d51d20;
  text-decoration: none;
}

p {
     text-decoration: none;
     margin: 0;
}
  
.fa {
    
  border-radius: 100px;
  border: 1px;
  padding: 10px;
  font-size: 20px;
  height: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
}

.fa:hover {
  background: #d51d20;
  color:white;
}

.fa-facebook {
  background: #333;
  color: white;
}
.fa-youtube {
  background: #333;
  color: white;
}

.fa-instagram {
  background: #333;
  color: white;
}

ul {
  list-style-type: none;
  margin: 0px;
  padding-top: 0px;
}

li a {
  display: block;
  color: #777;
  padding: 6px 0px;
  text-decoration: none;
  font-weight: 300;
  font-size:16px;
}

/* Change the link color on hover */
li a:hover {
  color: #d51d20;

}


.btn-red {
    margin-top: 20px;
    margin-right: 10px;
	background-color: #d51d20;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px;
	border:0px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
    font-weight: 900;
    letter-spacing: 0px;
	font-size:13px;
	padding:10px 25px;
	text-decoration:none;
}
.btn-red:hover {
    margin-top: 20px;
    margin-right: 10px;
	background-color: #fff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px;
	border:0px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#000;
    font-weight: 900;
    letter-spacing: 0px;
	font-size:13px;
	padding:10px 25px;
	text-decoration:none;
}

.btn-white {
    margin-top: 20px;
    margin-right: 10px;
	background-color: #fff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px;
	border:0px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#000;
    font-weight: 900;
    letter-spacing: 0px;
	font-size:13px;
	padding:10px 25px;
	text-decoration:none;
}
.btn-white:hover {
    margin-top: 20px;
    margin-right: 10px;
	background-color: #d51d20;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px;
	border:0px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#fff;
    font-weight: 900;
    letter-spacing: 0px;
	font-size:13px;
	padding:10px 25px;
	text-decoration:none;
}




.scrolldown{position: absolute; bottom:100px; z-index: 10;}
.scrolldown-icon{width: 30px; height: auto; margin-top: 0px;


  position: relative;
  animation: mymove 2s infinite;
}

@keyframes mymove {
  0%   {top: 0px; opacity: 0;}
  50%  {top: 50px; opacity: 1;}
  75%  {top: 50px; opacity: 1;}
  100%  {top: 50px; opacity: 0;}
}


  @media (max-width: 1280px) {
              
.text-column-feature{width: 25%; padding-right: 50px; max-width:380px; }
      
}



      
  @media (max-width: 1000px) {
              
.text-column-feature{width: 25%; padding-right: 0px; }
      
}

  @media (max-width: 992px) {
      
  .text-column-feature{width: 100%; padding-right: 0px; }
}


  @media (max-width: 700px) {
      
.burger-open-btn-container{height: 50px; }
.burger-open-btn-container:hover{height: 50px; }
      
      
.burger-close-btn-container{width:33.333%; height: 50px; background-color: black; right: 0; position: absolute;}
.burger-close-btn-icon{width: 33.333%; height: auto; margin-top: 0px;}

      
  .halfscreen{width: 100%; min-height: 400px; height: 50vh; height: calc(var(--vh, 1vh) * 50); background-color: #000 }
    
  .menu-items-positioning{padding-top: 70px; padding-bottom: 0px; height: 100vh;}
   /*  
  
  .menu-positioning{background-color: #eee; position: static; z-index: 10; width: 100%; max-width: 1800px; display: none;}
  .logo-pos{width: 100%; max-width: 1800px; position: relative; z-index: 2; }
  .logo-pos-menu-open{width: 100%; max-width: 1800px; position: relative; }
  
  */

  .text-column-feature{width: 80%; padding-right: 0px; }
  .text-bottom{padding-bottom: 0px;}
  .txt-pad-r{padding-right: 50px;}
  .swiper-pagination{ padding-bottom: 20px;}
      
      
.h1{font-size: 42px; line-height: 42px; letter-spacing: -1px; }
.h1-medium{font-size: 32px; line-height: 32px; letter-spacing: -0.5px; }
.h2{font-size: 18px; line-height: 24px;}
.h3{font-size: 14px; line-height: 24px;}
.h4{font-size: 14px; line-height: 24px;}
.h5{font-size: 12px; line-height: 24px;}   
      
}